body {
  min-height: 100vh;
  background: url('../images/background.png') center/cover no-repeat;
  font-family: 'Inter', sans-serif;
}

.page {
  min-height: 100vh;
  background: rgba(255, 255, 255, 0.35);
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 30px 16px;
}

/* HEADER */
.page header {
margin-bottom: 0 !important;
}
.page .logo {
  width: 140px;
  margin-bottom: 2rem !important;
}

.subtitle {  
  font-size: 15px;
  color: #3c2a57;
  
  letter-spacing: 2.5px;
  font-weight: 500;
}

/* SOCIAL BOX */
.social-wrapper {
 max-width: 600px;
  width: 100%;
  margin: 0 auto;

  background: linear-gradient(
    to right,
    rgba(0, 0, 0, 0.25),
    rgba(0, 0, 0, 0.20),
    rgba(0, 0, 0, 0.15)
  );

  backdrop-filter: blur(2px);
  -webkit-backdrop-filter: blur(2px);

  padding: 2.5rem 24px;
}

.social-wrapper .row { row-gap: 28px; }

.social-btn {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 8px;

  text-decoration: none;
  color: #2e2242;
}

.social-btn i {
  width: 64px;
  height: 64px;

  display: flex;
  align-items: center;
  justify-content: center;

  border-radius: 50%;
  background: rgba(74, 58, 106, 0.9);
  color: #fff;

  font-size: 26px;
  transition: all 0.25s ease;
}

.social-btn svg {
  width: 36px;
  height: 36px;
  background: none;
}

.icon-zalo {
  width: 64px;
  height: 64px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  background: rgba(74, 58, 106, 0.9);
  transition: all 0.25s ease;
}


.social-btn span {
  font-family: 'Manrope', sans-serif;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0.6px;
}

.social-btn:hover i, .social-btn:hover .icon-zalo {
  transform: translateY(-4px) scale(1.05);
  background: rgba(47, 34, 71, 0.95);
  box-shadow: 0 10px 22px rgba(0,0,0,0.25);
}

.social-btn:hover span {
  color: #4a3a6a;
}

/* FOOTER */
.page footer {
  font-size: 14px;
  color: #2e2242;
  margin-top: 0 !important
}
footer .address {
  font-size: 15px;
  letter-spacing: 1.2px;
  opacity: 0.85;
}

footer .phone {
  font-size: 15px;
  letter-spacing: 1.5px;
  margin-top: 6px;
  font-weight: 500;
}

/* MOBILE TWEAK */
@media (max-width: 576px) {
  .social-btn i {
    width: 56px;
    height: 56px;
    font-size: 22px;
  }

  .social-btn span {
    font-size: 12px;
  }
}

